lndpriv/lndpriv: links for bets-api

root/pypi bets-api-0.0.10.tar.gz
root/pypi bets-api-0.0.9.tar.gz
root/pypi bets-api-0.0.8.tar.gz
root/pypi bets-api-0.0.7.tar.gz
root/pypi bets-api-0.0.7.linux-x86_64.tar.gz
root/pypi bets-api-0.0.6.tar.gz
root/pypi bets-api-0.0.6.linux-x86_64.tar.gz
root/pypi bets-api-0.0.5.tar.gz
root/pypi bets-api-0.0.5.linux-x86_64.tar.gz
root/pypi bets-api-0.0.4.tar.gz
root/pypi bets-api-0.0.4.linux-x86_64.tar.gz
root/pypi bets-api-0.0.3.tar.gz
root/pypi bets-api-0.0.2.tar.gz
root/pypi bets-api-0.0.2.linux-x86_64.tar.gz
root/pypi bets-api-0.0.1.tar.gz
root/pypi bets-api-0.0.1.linux-x86_64.tar.gz